## pyaehw4a1 0.3.9

=== debian/changelog ===
pyaehw4a1 (0.3.9-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 11 Oct 2024 16:46:05 +0100

pyaehw4a1 (0.3.9-1) unstable; urgency=medium

  * Initial release. (Closes: #1084216)

 -- Edward Betts <edward@4angle.com>  Sun, 06 Oct 2024 19:57:57 +0100
