=== debian/control ===
Source: pyaehw4a1
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bannhead/pyaehw4a1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyaehw4a1
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyaehw4a1.git

Package: python3-pyaehw4a1
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Interface for controlling Hisense AEH-W4A1 Wi-Fi module
 This library provides an interface for communicating with the Hisense AEH-W4A1
 Wi-Fi module used in certain air conditioning units. It enables direct control
 over the air conditioner's functions such as power status, mode, fan speed,
 and temperature settings via a network connection. The library utilizes a
 serial communication protocol known as XM, which allows it to send commands
 and retrieve status updates from compatible AC models. Users can manipulate
 various settings including turning the device on or off, changing operation
 modes, and adjusting fan and temperature configurations.
