=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyaehw4a1

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pyaehw4a1.egg-info/

override_dh_auto_test:
