=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyaehw4a1-$1\.tar\.gz/ \
  https://github.com/bannhead/pyaehw4a1/tags .*/v?(\d\S+)\.tar\.gz
